/* Common CSS  */
.section__padding {
	padding: 90px 0 90px;
}

.hide__section {
	display: none;
}

.width__full {
	width: 100%;
}

.max__width__full {
	max-width: 100% !important;
}

.bullet__pointers ul {
	font-family: "Roboto";
	font-weight: 300;
	font-size: 16px;
	line-height: 1.8;
	padding-left: 15px;
}

/* Common CSS  */

#main-menu-state:not(:checked)~#main-menu {
	align-items: center;
}

.nav-brand {
	padding: 0px 0;
}

/* Nav Manu  */
.main-nav {
	position: absolute;
	padding: 20px 25px 20px 25px;
	z-index: 10;
	right: 0;
	left: 0;
	background-color: #fff;
}

.nav-link {
	color: #000;
	font-weight: 500;
	transition: 0.4s;
}

.nav-link:hover {
	opacity: 0.7;
	color: #0091c0;
}

.appointment__btn {
	color: #0091c0;
}

.appointment__btn:hover {
	color: #fff;
}

/* Nav Manu  */
.footer-logo {
	width: 55%;
	margin-bottom: -20px;
	margin-left: -10px;
}

.nav-link {
	white-space: nowrap;
	/* Prevents breaking text onto a new line */
}

.team-img .res-img {
	display: block;
	transition: all 0.4s;
	transform: scale(1);
	height: 250px;
	object-fit: cover;
}

.swiper-bg::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
/*	background: #3a3a3a7d;*/
	background: transparent;
	height: 100%;
	width: 100%;
	z-index: -1;
}

.footer-text a {
	color: #aaaaaa;
	tex-d: ;
	font-weight: ;
}

.office-info-wrapper__new {
	display: flex;
	justify-content: start;
}

.contact__page__card {
	width: 100%;
}

.Services {
	background-color: #f4f7fc;
	padding: 60px 0 110px;
}

.gery__bg {
	background: #f6f6f7;
}

.newsletter-form form {
	display: inline-block;
	width: 100%;
}

.form__grp__field {
	display: flex;
	width: 100%;
	gap: 0;
}

#newsletter__email {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.Newsletter button {
	margin-left: auto;
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
}

.style-6:hover {
	background-color: #cc421b;
	color: #fff;
	outline: none;
}

.error-message {
	/* margin-left: 20px; */
	color: #cc421b;
	font-size: 14px;
}

.message__box {
	display: flex;
/*	align-items: last baseline;*/
	align-items: flex-start;
	gap: 20px;
}
.message__box__iner.message__box__first {
	flex: 0 0 75%;
}
.message__box__iner.message__box__second img {
	width: ;
	border-radius: 50%;
	width: ;
	he': ;
	object-fit: cover;
	height: 250px;
	width: 250px;
	border: 5px solid #0091c03b;
	padding: 5px;
	margin: auto;
	display: block;
}

.row.service-loop-wrap.clearfix.services__box__row {
	min-height: 950px;
}

#error-messages ul {
	list-style: nu;
	padding-left: 20px;
	margin-left: 0;
	color: #e26868;
	font-size: 14px;
	line-height: 2;
}


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

	.main-header .main-nav {
		padding: 5px 20px 10px;
	}

	.main-menu-btn-icon,
	.main-menu-btn-icon:before,
	.main-menu-btn-icon:after {
		background: #000;
	}

	.main-nav .left-nav {
		justify-content: space-between;
		align-items: center;
	}

	.nav-link {
		color: #fff;
		font-weight: 500;
		transition: 0.4s;
	}

	.nav-expanded.open {
		height: 485px;
	}

	.main-nav #main-menu {
		background-color: rgb(0, 0, 0);
		list-style: none;
		position: absolute;
		z-index: -1;
		padding: 45px 20px 0;
		top: 105%;
		width: 100%;
		left: -20px;
	}
	.message__box {
		display: block;
		align-items: last baseline;
		gap: 20px;
	}
	.swiper-bg {
		height: 40vh;
	}
	.newsletter-form button {
		margin-top: 0;
	}


}